Home Up Your Contact Contents Order Tilaus
                                                                                            
  

       

 

LAnguage software as dictionaries - proofing tools - machine translation
"ELT" english language teaching  - "CLT" chinese language teaching
 
data capture & document processing - document conversion
 OCR - OPTICAL CHARACTER RECOGNITION - SERVER BASED OCR AND PDF CONVERSION
CHINESE voice recognition - REPORT MINING & data ANALYSIs - DATA TRANSFORMATION
F-Secure anti-virus - asian language software - russian software

KEYBOARD OVERLAY STICKER SETS

 

Hinnasto / Price List  <-- Price Information - Maksu- ja toimitusehdot - Payment and Delivery Terms
Trial on @promt Net Professional 7.8 available from Trantor!


PROMT, Ltd. Automated Translation Solutions
English, German, French, Spanish, Portuguese, Italian and Russian
 
 PROMT International Distributor and Reseller

 

 

 

 

 

 

 

PROMT Upgrades Automated Translation Software Range.
Complete product family now compatible with Windows Vista and Microsoft Office 2007!

 

 

  PROMT CORPORATE TRANSLATION SOLUTIONS

  @promt Net Professional 7.8

System Requirements

Minimal system configuration for the installation of @promt NET Server:

  • IBM PC-compatible computer with a P166 or faster processor;
  • 32 MB RAM;
  • approximately 500 MB free hard disk space (depending on the language pairs installed);
  • SVGA Video adapter or higher;
  • CD-ROM drive (for installation);
  • Mouse or compatible device;
  • Operating system :
    • Windows 2000 Server;
    • Windows Server 2003.
  • Microsoft Internet Explorer 5.x or higher.

Minimal system configuration for the installation of @promt NET Client:

  • IBM PC-compatible computer with a P166 or faster processor;
  • 32 MB RAM;
  • approximately 110 MB free hard disk space (depending on the language pairs installed);
  • SVGA Video adapter or higher;
  • CD-ROM drive (for installation);
  • Mouse or compatible device;
  • Operating system (*):
    • Microsoft Windows Vista,
    • Microsoft Windows XP Professional,
    • Windows 2000 Professional,
    • Windows NT Workstation 4.0 with service pack 5 (SP5) or higher,
    • Windows 98,
    • Windows Me;
  • Microsoft Internet Explorer 5.x or higher

    (*) The Russian language support should be installed if @promt NET contains language pairs with the Russian language (such as English-Russian).

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
Send mail to Mari.Haapaniemi@trantor.fi with questions or comments about this web site.
Copyright ᅵ 2002 Trantor Ky
Last modified: 04/04/08